Commit 171e60e5 authored by Laurent Peuch's avatar Laurent Peuch
Browse files

feat(pkginfo): upgrade cubicweb-blog to ">=1.14.0,<1.15.0"

parent 06e241e7da93
Pipeline #29911 canceled with stage
......@@ -23,7 +23,7 @@ classifiers = [
__depends__ = {
"cubicweb[pyramid]": ">= 3.28.1",
"cubicweb-blog": None,
"cubicweb-blog": ">=1.14.0,<1.15.0",
"cubicweb-book": None,
"cubicweb-card": None,
"cubicweb-link": None,
......
Markdown is supported
0% or .
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment